# bookUrl
book.cover.img = http://file.5rs.me/group1/M00/00/94/Ch7HtljQxEuASX6kAACvt6pHb2s229.jpg

# ISBNAPPKEY
isbn.appkey = 01eb87fea70b481b78b8192788f0afe7

# isbn\u5bc6\u94a5
isbn.appCode = 26ddebd7827448b798bdc6c4738be0ff

# isbn\u5bc6\u94a5
isbn.jisu.appkey = 37c80a8116e3349e

ip.appcode = 26ddebd7827448b798bdc6c4738be0ff
